### Method

# Gdk ContentFormats contain_gtype

#### Declaration [src]

    gboolean
    gdk_content_formats_contain_gtype (
      const GdkContentFormats* formats,
      GType type
    )

#### Description [src]

Checks if a given `GType` is part of the given `formats`.

#### Parameters

`type` | `GType`
| The `GType` to search for.

#### Return value

Returns: | `gboolean`
| `TRUE` if the `GType` was found.